afkTime: 0
lastKnownName: hesstruck
playtime: 10259
rewards:
  6ec8b853-5fe8-441c-9efa-1171a6b57776:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 13760
  4cf889b4-b647-4ad1-a574-56657b93d97b:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 1285760
  a871b9db-821a-45b0-a2b5-f37ac46c57f0:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 25760
  574336bd-71a2-4bb1-95a0-78d71dfb915d:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 637760
  948b6447-141b-456a-a9c1-a2939694fd3a:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 2005760
  7aa107f5-0b92-42fe-9f2a-9726f6f54fb4:
    redeemed: 1
    pending: 0
    active: false
    countedPrevious: true
    timeLeft: 3600
  6398fda2-14b5-41e3-b682-89ba1531426a:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 1069760
  1f15bb6e-420d-4ff0-bf27-70221afcee1e:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 3445760
  6535cb6f-36df-4675-b374-0f7eee4ffa71:
    redeemed: 1
    pending: 0
    active: false
    countedPrevious: true
    timeLeft: 1200
  82984b81-303c-4e5d-adbf-f531291159b7:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 61760
  f572037f-af0d-49fd-90aa-53d90a725b1d:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 19760
  25306d57-3c73-4307-b8e1-6167cf27cdfe:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 3157760
  6b803dbf-66e9-43c7-a59d-d37159df4559:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 853760
  79b6ae93-61cd-434c-9bed-5d7c23592f44:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 205760
  bcef1a85-1309-4859-b575-27bfa19486d6:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 49760
  75989475-d8c3-44e3-b93b-9798d6c98509:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 277760
  cc0b9248-42b3-43fd-937f-cf46f4880651:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 2581760
  701da0e4-b8a3-4246-bdd6-4a83e72c7b80:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 421760
  9b787f19-c0df-48c1-b7eb-15d3c4a6266e:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 169760
  db3218ca-ba7f-4fba-8de9-d5b1a3ff761b:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 349760
  2f6ca457-8d8b-46e4-8c42-17e25a79d1aa:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 493760
  22bc458e-4ac8-4cdc-b3fe-20bc65df08d6:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 565760
  0d5b6409-d666-4e81-994d-dcd2ea0f31e4:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 7760
  4c6b78a9-8124-490c-97dd-35206ee8998e:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 2869760
  ee3b1999-c208-403c-83f8-cbbf7c186765:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 205760
  8e5b256c-2e04-4fc2-8398-94e339a305b3:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 1760
  a615d26b-9080-4737-911f-b953943eb89d:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 85760
  e8627d49-f228-40a3-b148-7db55f35d708:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 1501760
  498d7cac-e5e3-4992-9484-05256759af79:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 709760
  26eddba9-ec18-4da2-a294-1b1faadb1200:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 1717760
  7f8540e5-a7ad-49b3-b053-4fb54c3e8cbe:
    redeemed: 1
    pending: 0
    active: false
    countedPrevious: true
    timeLeft: 6000
  46aec8ea-719d-41a1-b478-22b1787d465f:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 73760
  933ffaea-f450-428c-82df-868c1a6bed52:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 97760
  0ec2d562-50f7-4d11-8304-938e8fa9e1c2:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 133760
  a63ba2ec-41df-4d94-ac28-d30f78e300b9:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 37760
  786291bd-3fed-4c9e-9e10-bc9654d1eedb:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 241760
  ffe5526b-783c-482f-b217-e03833cb9655:
    redeemed: 0
    pending: 0
    active: true
    countedPrevious: true
    timeLeft: 2293760
